プラグイン”Exec PHP”を使って、WordPressで使っているPHP、MySQLのバージョンを表示する方法。

皆さん、こんにちは。

WordPressでも、PHPやMySQLのバージョンを表示できます。
PHPのプログラムを使う前に、Exec PHPというプラグインをダウンロードして有効にしておきましょう。

外観→ウィジェット→テキストの順番に選択し、
中のプログラムを、下記のようにして使ってみましょう。

[crayon]

/ MySQL er 8.0.27-0ubuntu0.20.04.1 for Linux on x86_64 ((

[/crayon]

私は、Linux Mint 19 Taraなので、これでうまく動きました。
まだ、出来たばかりで、他のバージョンのPHP,MySQLを試しておりませんので、
今後手直しが入る可能性もあります。
それでは、ごきげんよう。